cURL
curl --request GET \ --url https://api.pcxpay.com/v1/organizations/{org_id} \ --header 'Authorization: Bearer <token>'
{ "status": "<string>", "message": "<string>", "data": { "org_id": "<string>", "org_name": "<string>", "status": "<string>", "country": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "kybComplete": true, "kyb_id": "<string>", "bridge_customer_id": "<string>", "kyb_status": "<string>", "kyb_approved_at": "2023-11-07T05:31:56Z", "kyb_submitted_at": "2023-11-07T05:31:56Z", "kyb_failure_reason": "<string>" } }
Requires role internal-admin, org-admin, user, or staff.
internal-admin
org-admin
user
staff
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Organization detail
Show child attributes